package com.qmth.themis.business.bean.mobile;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("登录返回信息")
public class MobileAuthorizationUploadBean extends MobileAuthorizationBean{

	
	@ApiModelProperty("大题号")
	private Integer mainNumber;
	
	@ApiModelProperty("小题号")
	private Integer subNumber;
	
	@ApiModelProperty("套题子题号")
	private Integer subIndex;
	
	
	@ApiModelProperty("题号")
	private String questionNumber;
	
	@ApiModelProperty("科目名")
	private String courseName;

	public Integer getMainNumber() {
		return mainNumber;
	}

	public void setMainNumber(Integer mainNumber) {
		this.mainNumber = mainNumber;
	}

	public Integer getSubNumber() {
		return subNumber;
	}

	public void setSubNumber(Integer subNumber) {
		this.subNumber = subNumber;
	}

	public Integer getSubIndex() {
		return subIndex;
	}

	public void setSubIndex(Integer subIndex) {
		this.subIndex = subIndex;
	}

	public String getQuestionNumber() {
		return questionNumber;
	}

	public void setQuestionNumber(String questionNumber) {
		this.questionNumber = questionNumber;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	
}
